This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 631366 - FTBFS alsa-plugins-1.0.22-1.fc13
FTBFS alsa-plugins-1.0.22-1.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-plugins (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:32 EDT by FTBFS
Modified: 2011-06-21 10:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:12:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (16.29 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
build.log (605 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
mock.log (818 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
root.log (21.87 KB, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
build.log (615 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details
mock.log (824 bytes, text/plain)
2010-09-07 14:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:32:36 EDT
alsa-plugins-1.0.22-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:32:39 EDT
Created an attachment (id=445216)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:32:40 EDT
Created an attachment (id=445217)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:32:41 EDT
Created an attachment (id=445218)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:32:43 EDT
Created an attachment (id=445219)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:32:44 EDT
Created an attachment (id=445220)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:32:45 EDT
Created an attachment (id=445221)
mock.log

mock.log for x86_64
Comment 7 Matt Domsch 2011-06-21 10:12:16 EDT
$ rpm -qpi alsa-plugins-1.0.24-2.fc15.src.rpm
warning: alsa-plugins-1.0.24-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : alsa-plugins                 Relocations: (not relocatable)
Version     : 1.0.24                            Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Mon 07 Feb 2011 07:28:34 PM CST
Install Date: (not installed)               Build Host: x86-05.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 344664                           License: GPLv2+ and LGPLv2+ and BSD
Signature   : RSA/8, Tue 08 Feb 2011 06:11:45 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.